/*
black - 2E2E2E
brown - 2B1C08
grey - eae9e0
gold - a5762d
*/

body { padding: 20px 0; color: #2E2E2E; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; background: #c1994b url(../img/background.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover;  -o-background-size: cover; background-size: cover; }
a,a:link,a:focus,a:active,a:visited { color: #a5762d; text-decoration: underline; }
a:hover { color: #2B1C08; }
h1 { color: #a5762d; font-size: 1.8em; line-height: 1.3em;  }
h2  { font-size: 1.4em; color: #2B1C08; line-height: 1.2em; }
h3 { font-size: 1.2em; }
.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th { background-color: #B9DFF2; }
.table-striped>tbody>tr:nth-child(even)>td,.table-striped>tbody>tr:nth-child(even)>th { background-color: #E8F4FB; }
.container { background: #FFF; }
#logo { padding: 15px 0 0 0; }
#event_dates { color: #a5762d; text-align: right; font-size: 24px; line-height: 1.2em; padding-top: 15px; font-weight: bold; }

@media all and (min-width: 0px) and (max-width: 480px) {
  #countdown { display: none; }
}

.navbar { width: 100%; border-radius: 0; border: none; margin-top: 5px; margin-bottom: 10px; min-height: 35px; font-size: 15px; background: #2B1C08; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav-justified > li > a { padding: 10px 5px; text-align: center; text-decoration: none; border-radius: 0; color: #FFF; border-left: 1px solid #a5762d; border-radius: 0; background: #2B1C08; font-size: 1em; letter-spacing: 1px; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { color: #FFF; background: #a5762d; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #FFF; border-bottom-color: #FFF; }
.navbar-default .dropdown-menu { background: #2B1C08; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #FFF; min-width: 220px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 13px; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #a5762d; color: #FFF; }
.dropdown:hover .dropdown-menu { display: block; }

.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }

#page_photos { padding-top: 30px; }
#page_photos img { margin: 0 10px 10px 0; }
#page_photos  p { font-size: 0.85em; padding: 0 0 0.5em 0; }
#article_photos { margin-top: 20px; }
#article_photos img { margin: 0 20px 10px 0; }
#article_photos  p { font-size: 0.85em; padding: 0 0 0.5em 0; }
.file_list { margin-bottom: 2em; }
.listing { border-bottom: 1px dashed #2B1C08; margin: 10px 0 20px 0; width: 100%; }
.listing h3 { margin: 0 0 10px 0; }
.listing_photo { margin: 0 0 20px 0; }
.listing_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }

/* events */
#event_date { font-size: 0.85em; font-style: italic; font-weight: bold; padding: 0.25em 0 0.5em 0; }

/* gallery */
.photo_gallery_cell { width: 350px; height: 380px; float: left; margin-right: 20px; margin-bottom: 20px; }
.photo_gallery_cell h4 { font-size: 1em; font-weight: bold; }

/* soldiers profile */
.photo_soldiers_profile_cell { width: 300px; height: 350px; float: left; margin-right: 20px; margin-bottom: 20px; }
.photo_soldiers_profile_cell h4 { font-size: 1em; font-weight: bold; }
#soldiers_profile_photo { width: 300px; float: right; margin: 0 0 10px 20px; }

/* committee */
.profile_listing { border-bottom: 1px dashed #2B1C08; margin-top: 20px; margin-bottom: 10px; }
.profile_photo { padding: 0 20px 20px 0; }
.profile_photo img { float: left; }
.profile_title { padding: 0 0 0.5em 0; }
.profile_name { font-size: 1.1em; font-weight: bold; }
.profile_position{ font-style: italic; padding: 10px 0 0 0; }
.profile_description { margin: 10px 0 0 0; }
.profile_email { padding: 5px 0; }
.profile_phone { padding: 5px 0; }	
.profile_fax { padding: 5px 0; }	
.profile_mobile { padding: 5px 0; }

/* sponsors */
#sponsors_home { margin-top: 40px; padding-top: 2px; padding-bottom: 10px; background: #eae9e0; }
.sponsor_home { width: 140px; height: 100px; float: left; margin: 0 30px 0 0; }
.sponsor_home img { width: 90%; }
.sponsor_pin { display: inline-block; color: #000; border: 2px solid #FAFAFA; box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4); vertical-align: top; width: 300px; float: left; height: 230px; margin-right: 30px; margin-bottom: 25px; padding: 15px; padding-bottom: 5px; text-align: center; background-color: #FFF; }
.sponsor_pin h2 { font-size: 14px; font-weight: bold; }
.sponsor_pin_icon img { width: 80%; }
.sponsor_pin h2 { color: #000; }
.sponsor_pin a,.sponsor_pin a:link,.sponsor_pin a:focus,.sponsor_pin a:active,.sponsor_pin a:visited { color: #000; text-decoration: none; }
.sponsor_pin a:hover { color: #008ad0; }

/* faqs */
.faq { border-bottom: 1px dashed #2B1C08; margin: 20px 0 10px 0; }

#main_content { font-size: 1.2em; }
#main_content a,#main_content a:link,#main_content a:focus,#main_content a:active,#main_content a:visited,#main_content a:hover{ font-weight: bold; }
#main_content ul li { padding: 0 0 10px 0; }

#news_menu { text-align: center; }
#news_menu ul { margin: 0; padding: 0; background-color: #2B1C08; }
#news_menu li { list-style-type: none; border-bottom: 1px dashed #FFF; }
#news_menu a:link, #news_menu a:active, #news_menu a:visited { display: block; padding: 15px 0; text-decoration: none; color: #FFF; }
#news_menu a:hover, #news_menu .active { color: #FFF; background-color: #a5762d; }

#contact_details { width: 50%; }
label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#bot_check { visibility: hidden; float: right; }
#map { width: 602px; height: 452px; border: 1px solid #aaa; margin: 40px 0 40px 40px; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0;  letter-spacing: 1px; background: #2B1C08; color: #FFF; border: none; border-radius: 0px; text-transform: uppercase; text-decoration: none; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; border-color: #FFF; }
.btn-primary:hover  { background-color: #2B1C08; color: #a5762d; }

#footer { color: #FFF; background-color: #2B1C08; padding: 15px 0 15px 5px; margin: 15px 0 15px 0; font-size: 0.85em;  }
#footer a,#footer a:link,#footer a:focus,#footer a:active,#footer a:visited { color: #FFF; text-decoration: underline; }
#footer a:hover { color: #a5762d; }
#anzac_logo img { width: 100px; float: right; }
#footer_slogan { font-family: 'Great Vibes', cursive; font-size: 35px; color: #f2bf3e; margin-bottom: 10px;  }

/* Fade transition for carousel items */
.carousel .item {
-webkit-transition: opacity 1s;
-moz-transition: opacity 1s;
-ms-transition: opacity 1s;
-o-transition: opacity 1s;
transition: opacity 1s;
}
.carousel .carousel-control { visibility: hidden; background-image: none !important; }
.carousel:hover .carousel-control { visibility: visible; }
.carousel .active.left, .carousel .active.right {
left:0;
opacity:0;
z-index:2;
}
.carousel .next, .carousel .prev {
left:0;
opacity:1;
z-index:1;
}